#contentArea	{
	width:960px;
	padding-top:0;
	padding-bottom:20px;
	/*background-image:url('/images/bg.png');*/
	background-repeat:repeat-x;
	margin-left:auto;
	margin-right:auto;
	margin-top:0;
	overflow:hidden;
	clear:both;
}

#breadcrumbs {
	display:none;
}
#middleColumn {
	width:960px;
	background:#000;
}
/* 2nd Level Menu */
#nav2	{
/*	clear:both; */
	width:960px;
	height:20px;
/*	float: left;*/
	width: 100%;
	text-align: center;
	background-image:url('/images/menu_bg.gif');
}
#nav2 ul	{
	list-style:none;
	width:760px;
	margin-left:auto;
	margin-right:auto;
/*	overflow:hidden;*/
}
#nav2 ul li	{
	float:left;
	color:#FFFFFF;
	font-Weight:bold;
	padding-left:10px;
	padding-right:10px;
	line-height:20px;
}

#nav2 ul li a	{
	display:block;
	text-decoration:none;
	color:#a0ccd9;
	font-Weight:bold;
	font-Size:0.8em;
	padding-left:10px;
	padding-right:10px;
	line-height:20px;
}

#nav2 a:hover, #nav2 a.highlighted	{
	color:#e2e7ed;
}
/* /2nd Level Menu */

.textwhitesm{ /* SAME AS loginbig */
	font-family:verdana,arial,helvetica;
	font-size:8pt;
	color:#FFFFFF;
	text-decoration:none;
}


.pmctext	{
	color:#afafaf;
	font-Size:8pt;
}

TD.pmctext	{
	color:#afafaf;
	font-Size:8pt;	
}

.bheaderwhite	{
	font-Weight:bold;
	color:#ffffff;
}

A.wplink	{
	font-Family:Verdana, Arial, Helvetica;
	font-Size:7pt;
	text-decoration:none;
	color:#3ea4f0;
}

A.wplink:hover	{
	font-Family:Verdana, Arial, Helvetica;
	font-Size:7pt;
	text-decoration:underline;
	color:#ff9900;
}

A.pmcleftnav	{
	font-Family:Verdana, Arial, Helvetica;
	font-Weight:bold;
	font-Size:8pt;
	text-decoration:none;
	color:#cccccc;
	padding-left:8px;
}

A.pmcleftnavselected	{
	font-Family:Verdana, Arial, Helvetica;
	font-Weight:bold;
	font-Size:8pt;
	text-decoration:none;
	color:#ff9900;
	padding-left:8px;
}

A.pmcleftnav:hover	{
	font-Family:Verdana, Arial, Helvetica;
	font-Weight:bold;
	font-Size:8pt;
	text-decoration:none;
	color:#ff9900;
	padding-left:8px;
}

.pmccontent	{
	margin-left:23px;
}

A.boldwhitelink	{
	font-Weight:bold;
	color:white;
	text-decoration:none;
}

A.boldwhitelink:visited	{
	font-Weight:bold;
	color:white;
	text-decoration:none;
}

#MP3main
{
	float:left;
	margin-left:5px;
	width:760px;	
}

#MP3rightcallout
{
	width:180px;
	float:left;
	margin-left:5px;
}

#MP3rightcallout .header
{
	width:180px;
	height:28px;
	background-image:url(/images/products/mp3/RightCallOut/tab.png);
	behavior:url(/css/iepngfix.htc);
	text-align:center;
	line-height:20px;
	color:#FFFFFF;
	font-size: 12px;
	font-weight:bold;
}

#MP3rightcallout .body
{
	width:180px;
	background:#3A606B;
	text-align:center;
}

#MP3rightcallout .footer
{
	width:180px;
	height:13px;
	background-image:url(/images/products/mp3/RightCallOut/tab_bottom.png);
	behavior:url(/css/iepngfix.htc);
}

#MP3rightcallout .textList
{
	width:169px;
	text-align:left;
	font-size:11px;
	color:#FFFFCC;
	overflow:hidden;
	margin:auto;
	margin-left:auto;
}

#MP3rightcallout .textListItem
{
	line-height:17px;	
}

#MP3rightcallout .textListItem a
{
	text-decoration:none;
	color:#FFFFCC; 
}

#MP3rightcallout .textListItem img
{
	behavior:url(/css/iepngfix.htc);
}

/*Back to Creative.com*/
.backBtnWrap{
	height:24px;
}

.link_bttm {
    width: 960px;
    margin: 0 auto;
    height: 130px;
    position: relative;
}

.back_btn, .back_btn_bttm{
    background: #3d3d3d url(images/arrow_left.png) 10px 50% no-repeat;
    color: #afafaf;
    font-size: 9px;
    font-style: normal;
    font-family: "proxima-nova",sans-serif;
    text-align: center;
    vertical-align: middle;
    float: right;
    letter-spacing: 1px;
    padding: 6px 0;
}


.back_btn
{
    border-radius: 0 0 10px 10px;
}

.back_btn_bttm
{
    border-radius: 10px 10px 0 0;
    position: absolute;
    bottom: 0;
    right: 0;
}

.back_btn a, .back_btn_bttm a
{
    margin-left: 2px;
    color: #8f8f8f;
    text-decoration: none;
    padding: 6px 26px;
}
.clear
{
    clear: both;
}

